import 'package:flutter/material.dart';
import 'package:flutter_demo/Screens/Welcome/welcome_screen.dart';
import 'package:flutter_demo/constants.dart';

void main() {
  runApp(MyApp());
}

class MyApp extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      debugShowCheckedModeBanner: false,
      title: 'Flutter Demo',
      theme: ThemeData(
          primaryColor: kPrimaryColor,
          scaffoldBackgroundColor: Colors.white,
          primaryColorLight: kPrimaryLightColor),
      home: WelcomeScreen(),
    );
  }
}
